Subject: Re: [Mgs] Cost to blast and powder coat a set of Rostyle rims?

From: "[email-masked]" <[email-masked]>
Date: Sat, 31 Aug 2013 23:42:36 GMT

A tombstone cutter blasted Rostyle wheels for my MGB at $25 each, and I
just had bonnet, front & wings, running boards, fuel tank and spare tire
carrier for my TD blasted, $520.
   I painted the wheels with Duplicolor Argent.
Bob

---------- Original Message ----------
From: "Andrew B. Lundgren" <[email-masked]>
To: [email-masked], "[email-masked]" <[email-masked]>
Subject: [Mgs] Cost to blast and powder coat a set of Rostyle rims?
Date: Sat, 31 Aug 2013 17:16:28 -0600

Anyone have an idea of what it costs in th US to sandblast and
powdercoat a set of Rostyles for an MGB?

I found some that look pretty bad.  Surface rust and what not.  I am not
sure it is worth buying them and bringing them back.

Thanks!

--
Andrew
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]